.item-left {
    width: 100%;
    height: 90px;
    /*overflow: hidden;*/
    /*min-height: 90px;*/
}

.item-right {
    width: 100%;
    height: auto;
    overflow: hidden;
    /*min-height: 90px;*/
}

.item-left__wrapper {
    padding: 5px;
    position: sticky;
    top: 0;
}

.item-right__wrapper {

}

.item__title {
    font-size: 14px;
    font-weight: 600;
    display: flex;
    align-items: center;
    height: 30px;
    padding: 0 20px;
    width: 100%;
    box-shadow: 0 0 2px 1px #DDD;
    background-color: #F4F5F5;
    border-radius: 5px;
}

.item__btn-wrapper {
    padding: 20px 20px 40px 20px;
}

.item-btn-add {

}

.thumb {

}